Subject: libwinmm.a
From: [email-masked] (George Kechriotis)

24 Mar 1997 17:34:23 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi, 
I'm trying to compile a code that uses the waveInGetNumDevs 
call (multimedia). I checked in libwinmm.a and it seems that 
this function is there. However when I compile the code
it can not resolve the function call. I tried gcc -lwinmm 
but no luck either. Has anyone tried something similar?

Also, can use gcc to link in dll's for which there is no 
corresponding lib....a ? How would I do that? 

thanks in advance

George Kechriotis
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".